How to install libplplot-ocaml on Debian 9 (Stretch)